# Interface MsaUiStructureDownloadInterface

#### Hierarchy

- MsaUiStructureDownloadInterface

- Defined in src/RcsbFvSequence/SequenceViews/RcsbView/PfvManagerFactoryImplementation/MsaPfvComponents/MsaUiStructureDownload.tsx:4

#####
Index

### Properties

stateManager

## Properties

### stateManager

stateManager: RcsbFvStateInterface

- Defined in src/RcsbFvSequence/SequenceViews/RcsbView/PfvManagerFactoryImplementation/MsaPfvComponents/MsaUiStructureDownload.tsx:5

Generated using TypeDoc